Subject: ANNOUNCE: binutils-1.9l.tar.Z is on tsx-11
From: [email-masked]
Date: Wed, 24 Feb 1993 08:32:13 GMT
Newsgroups: comp.os.linux.announce

> Where can I find the source to the assembler and linker which work
> with the latest shared library stuff? I haven't been successful
> looking on tsx-11.mit.edu.
> 
> Thanks.
> 
> -- Bruce

binutils-1.9l.tar.z is on tsx-11.mit.edu under pub/linux/GCC/src.
It supports the latest shared library. You can also find
gas-1.38.1l.tar.Z there.

H.J.
-- 
School of EECS				Internet: [email-masked]
Washington State University		BITNET:   [email-masked]
Pullman, WA 99164			Phone:    (509) 335-6470 (O)
USA						  (509) 334-6315 (H)
-------
These are binary utilities used by Linux, which are based on the GNU
binutils 1.9.

Lots of changes are made for dynamically linked libraries and
cross-compiling. You need gnu make 3.62 or above to use
Makefile.linux.

Please use Makefile.linux as base for your Makefile. I didn't get time
to test them, You are more than welcome to fix any bugs it may have. If
you have any problems, please drop me a note.

H.J.
[email-masked]
02/24/93